Error installation Photon Voice in unity 2017.4.19f1

I am trying to install Photo Voice in unity 2017.4.19f1 But I have some error.

Instance of ServerSettings couldn't be created because there is no script with that name.
UnityEngine.ScriptableObject:CreateInstance(String)
Photon.Pun.PhotonNetwork:CreateSettings() (at Assets/Photon/PhotonUnityNetworking/Code/PhotonNetwork.cs:2977)
Photon.Pun.PhotonEditor:EditorUpdate() (at Assets/Photon/PhotonUnityNetworking/Code/Editor/PhotonEditor.cs:218)
UnityEditor.ProjectBrowser:DeleteSelectedAssets(Boolean)

and

Instance of ServerSettings couldn't be created because there is no script with that name.
UnityEngine.ScriptableObject:CreateInstance(String)
Photon.Pun.PhotonNetwork:CreateSettings() (at Assets/Photon/PhotonUnityNetworking/Code/PhotonNetwork.cs:2977)
Photon.Pun.PhotonEditor:EditorUpdate() (at Assets/Photon/PhotonUnityNetworking/Code/Editor/PhotonEditor.cs:218)
UnityEditor.ProjectBrowser:DeleteSelectedAssets(Boolean)

I am a new student user in unity and photon. Can you help me please

Comments

  • Hi @Tim,

    Thank you for choosing Photon!

    Could you try again and import ONLY Photon Voice 2.3 in a new fresh clean empty Unity project?
Sign In or Register to comment.